#incompany-body{background-color: #e5ebf6;}
.box-step{background-color:#fff; padding:1rem; font-weight:300; margin-bottom:1rem;}.box-step:hover{background-color: #f0f3f7; }
#incompany-body h2{
	    font-size: 1.2rem;
    color: #1c5884;
	font-weight:300;
}
#incompany-body span {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 6px;
    background-color:#1c5884;
	color:#fff;
	font-size: 2rem;
  }
.form-incompany .container{
	 border-top:0 !important;
 }
 #direccion
 {
	 display:none;
 }
 #contact input, #contact select, #contact textarea{border-radius:10px; padding:0.7rem; font-weight:300;}
 